/*******************************
    Global
*******************************/
*,
*:hover {
  outline: none !important;
}
html,
body {
  background: url('/ViewsCustom/myblanket/img/bck.jpg');
  text-rendering: optimizeSpeed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
main > div {
  margin: 0 -15px;
}
header,
footer {
  background: #afafaf;
}
.margin-auto {
  margin: auto;
}
*::-moz-placeholder {
  color: #cecece;
}
:-moz-any(.select-wrap):before {
  background: #fff none repeat scroll 0 0;
  pointer-events: none;
  z-index: 3;
}
.select-wrap {
  position: relative;
  border: 1px solid #e9e9e9;
}
.select-wrap:before {
  content: "\f107";
  font-family: "FontAwesome";
  font-size: 19px;
  padding: 0 5px 1px 0;
  position: absolute;
  right: 0;
}
.select-wrap select {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  color: #000000;
  font-size: 9pt;
  height: 28px;
  padding: 0 34px 0 10px;
  position: relative;
  vertical-align: middle;
  text-align: left;
  z-index: 2;
  box-shadow: none;
  width: 100%;
}
.fixedproductcode {
  display: none !important;
}
.blanketloader {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  color: #ffffff;
  font-size: 40px;
  height: 100%;
  left: 0;
  padding-top: 50%;
  position: absolute;
  text-align: center;
  text-shadow: 0 1px 3px #767676;
  top: 0;
  width: 100%;
  z-index: 9;
}
/*******************************
   buttons
*******************************/
.btn {
  font-family: 'Spinnaker', sans-serif;
  font-size: 14px;
  padding: 5px 8px;
  transition: all 0.3s ease-in-out;
}
.btn.btn-primary {
  background-color: #494949;
  border: 1px solid #494949;
  color: #ecebeb;
}
.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus {
  background-color: #565656;
  border: 1px solid #565656;
  color: #ecebeb;
}
.add-to-cart {
  background-color: #7f8d8a;
  border-color: #7f8d8a;
  border-radius: 0;
  border-width: 0;
  color: #fcf9f8;
  border-style: solid;
  cursor: pointer;
  font-size: 15px;
  margin-top: 20px;
  padding: 15px 20px;
  width: 100%;
  outline: 0 none;
  transition: all 0.3s ease-in-out;
}
.add-to-cart:hover,
.add-to-cart:active,
.add-to-cart:focus {
  background-color: #8c9996;
  border-color: #7f8d8a;
  border-radius: 0;
  border-width: 0;
  color: #fcf9f8;
}
/*******************************
   typo
*******************************/
@font-face {
  font-family: 'DINNextLTPro-Light';
  src: url('fonts/2F375A_0_0.eot');
  src: url('fonts/2F375A_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/2F375A_0_0.woff2') format('woff2'), url('fonts/2F375A_0_0.woff') format('woff'), url('fonts/2F375A_0_0.ttf') format('truetype');
}
.page-title,
.main-content > h1 {
  color: #494949;
  margin: 0px 0px 8px 0px;
  border-bottom: 2px solid #494949;
  font-size: 24px;
  font-family: 'Spinnaker', sans-serif;
}
.product-title {
  font-size: 18px;
  color: #282828;
  font-family: 'DINNextLTPro-Light';
}
.item-price {
  font-size: 14px;
  color: #282828;
  font-family: 'DINNextLTPro-Light';
}
.strike {
  text-decoration: line-through;
  opacity: 0.5;
}
.boy-clr {
  color: #abde7e;
}
.girl-clr {
  color: #d89d9d;
}
/*******************************
    owl carousel
*******************************/
.owl-carousel .owl-buttons {
  top: 50%;
  position: absolute;
  width: 100%;
}
.owl-carousel .owl-buttons > div {
  position: absolute;
}
.owl-carousel .owl-buttons i {
  font-size: 24px;
  opacity: 0.7;
  text-shadow: 0 0 1px #2c2c2c, 0 0 1px #000;
  transition: all 0.3s ease-in-out;
  color: #ffffff;
}
.owl-carousel .owl-buttons i:hover {
  opacity: 1;
}
.owl-carousel .owl-buttons .owl-prev {
  left: -15px;
}
.owl-carousel .owl-buttons .owl-next {
  right: -15px;
}
.owl-carousel .owl-item {
  padding: 15px;
  padding: 10px 20px;
}
.owl-carousel .owl-item a:hover {
  text-decoration: none;
}
/*******************************
    header
*******************************/
.logo-container a,
.logo-container a:hover {
  display: block;
  text-decoration: none;
  text-align: center;
}
.logo-container h2 {
  margin: -12px 0 0 7px;
  font-size: 15px;
  color: #494949;
  font-family: 'Spinnaker', sans-serif;
}
.site-tag {
  margin-top: 15px;
}
.site-tag span {
  text-align: center;
  display: block;
  letter-spacing: 3.8px;
  line-height: 28.5px;
  color: #494949;
  font-size: 19px;
  text-transform: uppercase;
  font-family: 'Spinnaker', sans-serif;
}
.site-currency {
  color: #494949;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Spinnaker', sans-serif;
}
#frmSearch {
  position: relative;
  margin-top: 7px;
}
#frmSearch #txtKeyWords {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 6px -2px rgba(0, 0, 0, 0.5) inset;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 14px;
  left: 0;
  line-height: 24px;
  margin: 0;
  overflow: hidden;
  padding-left: 23px;
  padding-right: 0;
  text-overflow: ellipsis;
  transition: width 0s linear 0s;
  white-space: nowrap;
  width: 100%;
}
#frmSearch .fa-search {
  left: 8px;
  opacity: 0.5;
  position: absolute;
  top: 9px;
}
/*******************************
    navigation
*******************************/
header .navbar-brand {
  padding: 15px 10px !important;
}
header .main-menu {
  background: #ecebeb;
}
header nav {
  min-height: auto !important;
  border: none !important;
  background: #ecebeb;
}
header nav.navbar {
  margin: 10px -15px 0 -15px;
}
header .navbar-collapse {
  margin: 0 -30px !important;
}
header .nav > li > a {
  text-transform: uppercase;
  font: 14px;
  padding: 3px 15px;
  line-height: 31px;
  font-size: 14px;
  color: #000000 !important;
  font-family: 'Spinnaker', sans-serif;
  transition: all 0.25s ease-in-out;
}
header .nav > li > a.current,
header .nav > li > a:hover,
header .nav > li > a:active,
header .nav > li > a:focus {
  background: #afafaf !important;
  color: #ecebeb !important;
}
header .nav .sub-menu {
  background: #fcf9f8;
}
header .nav .sub-menu li {
  border-bottom: 1px solid #ecebeb;
  text-align: center;
  margin-top: 0px;
}
header .nav .sub-menu li a {
  font-size: 13px;
  padding: 2px 15px;
}
header .nav .sub-menu li a:hover,
header .nav .sub-menu li a:active,
header .nav .sub-menu li a:focus {
  background: #ecebeb !important;
  color: #afafaf !important;
}
.user-nav {
  padding-top: 15px;
}
.user-nav li {
  position: relative;
}
.user-nav li:not(:last-child):after {
  content: "|";
  right: -2px;
  position: absolute;
  top: 9px;
}
.user-nav li a {
  font-size: 15px !important;
  padding: 3px 20px !important;
  text-transform: capitalize !important;
}
.cart-img {
  background: rgba(0, 0, 0, 0) url("/ViewsCustom/myblanket/img/basket.png") no-repeat scroll center center;
  color: #c45858;
  display: block;
  height: 32px;
  line-height: 37px;
  position: absolute;
  right: -10px;
  text-align: center;
  top: 0;
  width: 25px;
  font-family: arial, sans-serif;
}
/*******************************
    main
*******************************/
main {
  min-height: 500px;
  background: #ecebeb;
}
main .slider-wrap {
  background: url("/ViewsCustom/myblanket/img/paws.png") no-repeat 10px 340px #ffffff;
  padding: 15px 15px 25px;
  line-height: 1.7em;
  font-size: 18px;
  color: #494949;
  text-align: center;
  font-family: 'Spinnaker', sans-serif;
}
main .slider-wrap .nivo-directionNav i {
  color: #282828;
  font-size: 40px;
  padding: 0 10px;
  background: rgba(255, 255, 255, 0.5);
}
main .slider-wrap .welcome-text {
  height: 100%;
}
main .slider-wrap .welcome-text span {
  display: block;
}
.main-content:not(.home-page) {
  background: #fefdfd;
  padding: 30px;
}
.featured-products {
  padding-top: 30px;
  padding-bottom: 25px;
}
.featured-products .featured-single-img {
  position: relative;
}
.featured-products .featured-single-img img {
  padding: 0 0 50px;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
  border: 10px solid transparent;
  background: #fcf9f8;
  margin: 35px auto 0 auto;
}
.featured-desc {
  text-align: center;
}
.featured-desc h1,
.featured-desc h2,
.featured-desc h3,
.featured-desc h4,
.featured-desc h5,
.featured-desc h6 {
  font-family: 'Spinnaker', sans-serif;
}
.featured-desc h2 {
  color: #c45858;
  font-size: 24px;
  border-bottom: 2px solid #c45858;
  padding-bottom: 5px;
}
.featured-desc p {
  line-height: 1.7em;
  font-size: 14px;
  font-family: 'Spinnaker', sans-serif;
}
.home-blocks {
  padding: 25px;
  background: #ffffff;
}
.home-blocks .home-block {
  border: 2px solid #d3ebe7;
  padding: 25px 10px 10px 10px;
  text-align: center;
}
.home-blocks .home-block h3 {
  margin: 0px 0px 20px 0px;
}
.home-blocks .home-block h4 {
  font-size: 18px;
  padding: 15px 0 5px 0;
  font-weight: bold;
}
.home-blocks .home-block p {
  font-size: 12px;
  line-height: 1.7em;
  margin: 0 0 5px;
  font-family: 'Spinnaker', sans-serif;
}
.home-blocks .customer-feedbacks blockquote {
  font-size: 10.5px;
  padding: 0;
  border: none;
  text-align: left;
}
/*******************************
    catalogue
*******************************/
.cat-grid,
.prod-grid {
  list-style: none;
  padding-left: 0px;
}
.cat-grid li {
  text-align: center;
  margin-bottom: 20px;
}
.cat-grid li a {
  color: #afafaf !important;
  transition: all 0.4s ease-in-out;
}
.cat-grid li a:hover {
  text-decoration: none;
}
.cat-grid li .cat-img {
  position: relative;
  border: 1px solid #ecebeb;
}
.cat-grid li .cat-img h2 {
  position: absolute;
  width: 100%;
  margin: auto;
  text-align: center;
  bottom: 10px;
  font-size: 16px;
  font-family: 'Spinnaker', sans-serif;
}
.cat-grid li .btn-shop-now {
  background: #ecebeb;
  cursor: pointer !important;
  font-size: 16px;
  padding: 10px 30px;
  margin: 15px auto 0;
  display: block;
  text-transform: uppercase;
  color: #afafaf;
  font-family: 'Spinnaker', sans-serif;
  transition: all 0.4s ease-in-out;
}
.cat-grid li .btn-shop-now:hover {
  background: #afafaf;
  color: #ecebeb;
}
.prod-item-wrap {
  margin-bottom: 10px;
}
.prod-item a:hover {
  text-decoration: none;
}
.prod-item .prod-img {
  position: relative;
  overflow: hidden;
  padding: 10px;
  background: #ffffff;
  border: 1px solid #fcf9f8;
}
.prod-item .prod-img .quick-view {
  color: #000000;
  display: block;
  font-size: 14px;
  line-height: 50px;
  text-decoration: none;
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: -30px;
  transition: all 399ms ease 0s;
  z-index: 999;
  cursor: pointer;
  opacity: 0;
  background: #ffffff;
  text-transform: uppercase;
}
.prod-item .prod-img:hover .quick-view {
  bottom: 20px;
  opacity: 0.8;
}
/*******************************
    product
*******************************/
.single-product-wrap {
  margin-top: 30px;
}
.single-product-image a,
.single-product-image .productimagecontainer {
  padding: 15px;
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #ecebeb;
}
.single-product-desc h1 {
  margin-top: 0px;
  font-size: 24px;
  font-weight: normal;
}
.single-product-desc .item-price {
  font-size: 20px;
}
.single-product-desc label {
  font-size: 12px;
  opacity: 0.75;
  padding: 10px 0 5px 0;
}
.single-product-desc .select-wrap {
  max-width: 75px;
}
.single-product-desc .single-product-descriptions ul {
  padding-top: 25px;
}
.single-product-desc .single-product-descriptions li {
  border-style: solid;
  border-width: 1px 0;
  border-color: #ecebeb;
  padding-bottom: 20px;
  padding-top: 20px;
  font-family: 'DINNextLTPro-Light';
}
.single-product-desc .single-product-descriptions li h3 {
  margin: 0 0 10px 0;
}
.single-product-desc .single-product-descriptions li h3,
.single-product-desc .single-product-descriptions li .desc-detail {
  font-size: 15px;
  font-weight: 400;
}
.single-product-desc .addtocart-group {
  padding-top: 15px;
}
.designer-blanket {
  position: relative;
}
.designer-blanket .printregion {
  position: absolute;
  z-index: 1;
  cursor: pointer;
}
.designer-blanket small {
  opacity: 0.4;
  font-size: 12px;
}
.designer-blanket .designer-inputs {
  cursor: pointer;
}
.designer-blanket .designer-inputs .tooltip {
  opacity: 0.2;
}
.designer-blanket .designer-inputs .designtext-wrap {
  opacity: 0;
  position: relative;
  width: 100%;
}
.designer-blanket .designer-inputs .designtext-wrap button {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  opacity: 0.8;
}
.designer-blanket .designer-inputs input {
  transition: all 0.3s ease-in-out;
  text-align: center;
  background: linear-gradient(to bottom, #f7f7f8 0%, #ffffff 100%) repeat scroll 0 0;
  border: medium none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2) inset, 0 -1px 2px rgba(0, 0, 0, 0.05) inset;
  color: #555555;
  display: block;
  font-size: 13px;
  height: 36px;
  margin: 0 auto;
  position: relative;
  transition: all 0.2s linear 0s;
}
/*******************************
    Order
*******************************/
.paymentoption {
  margin-bottom: 5px;
}
/*******************************
    footer
*******************************/
.footer-info {
  padding: 30px 0;
  font-family: 'Spinnaker', sans-serif;
}
.footer-info h5 {
  font-size: 16px;
}
.footer-info a {
  color: #494949;
  transition: all 0.25s ease-in-out;
}
.footer-info a:hover {
  color: #626262;
}
.footer-branding {
  background: #ffffff;
  padding: 15px 0;
}
.social-icons a {
  display: block;
  float: left;
  height: 23px;
  margin-right: 13px;
  text-align: center;
  width: 23px;
  color: #000000;
}
.social-icons a:last-child {
  margin-right: 0px;
}
.social-icons a:hover {
  color: #000000;
}
